/* v1.0.5 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {
    width: 100%;
    height: 400px;
    position: relative;
    direction: ltr;
    margin: 0 auto 2% auto;
}
.royalSlider > * {
	float: left;
}

.rsWebkit3d .rsSlide {
	-webkit-transform: translateZ(0);
}


.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
	-webkit-backface-visibility: hidden;
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
    -webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;

}
.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
        text-align: left;
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsThumb {
	float: left;
	position: relative;
}


.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}


.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
    position: fixed !important;
    height: auto !important;
    width: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    z-index: 2147483647 !important;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    background: rgba(0, 0, 0, 0.5);
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    overflow: hidden;

    height: 100%;
    width: 100%;
    border-radius: 15px;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;	
}

.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
}
.rsTabs {
	float: left;
	background: none !important;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}


.rsVideoContainer {
	/*left: 0;
	top: 0;
	position: absolute;*/
	/*width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
    left: 0;
    bottom: 10%;
    position: absolute;
    z-index: 15;
    background: rgba(0, 89, 163, 0.7);
    width: 92%;
    text-align: left;
    padding: 2% 4%;
    font-size: 14px;
}

img.rsImg {
	max-width: none;
        border-radius: 15px;
}

.grab-cursor {
    cursor:url(../imagenes/layout/royal_slider/grab.png) 8 8, move; 
}

.grabbing-cursor{ 
    cursor:url(../imagenes/layout/royal_slider/grabbing.png) 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}

.rsLink {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
	display:block;	
	z-index: 20;
    background: url(../imagenes/layout/royal_slider/blank.gif);
}

/*ESTILOS DE OTRAS HOJAS - OPTIMIZACION*/
#page-navigation { display: none; }

/*tomado del layout del template de video gallery */
#video-gallery {
    width: 98%;
    margin: 0 auto 2% auto;
}
.videoGallery .rsTmb {
    padding: none;
}
.videoGallery .rsThumbs .rsThumb {
    width: 270px;
    border-bottom: none;
    background: #D4F3FD;
    margin: 0 0 5px 0;
    border-radius: 10px;
}
.videoGallery .rsThumbs {
    width: 270px;
    padding: 0;
}
.videoGallery .rsThumb:hover {
    background: #A8DBFE;

}
.videoGallery .rsThumb.rsNavSelected {
    background: #A8DBFE;
    border-bottom: none;
    color: #FFF;
}

.sampleBlock {
    left: 3%; 
    top: 1%; 
    width: 100%;
    max-width: 400px;
}


/*tomado del layout del template de gallery */
#gallery-1 {
    width: 98%;
    -webkit-user-select: none;
    -moz-user-select: none;  
    user-select: none;
    margin: 0 auto 2% auto;
}
/********************************
*
* MEDIA QUERIES
*
**********************************/

@media screen and (min-width: 0px) and (max-width: 940px) {
    .videoGallery .rsThumbs .rsThumb {
        width: 135px;
    }
    .videoGallery .rsThumbs {
        width: 135px;
    }
    .videoGallery .rsTmb {
        padding: 0;
    }
}
@media screen and (min-width: 0px) and (max-width: 768px) {
/*    .videoGallery .rsThumbs {
        display: none;
    }
    .videoGallery .rsTmb h5 {
        font-size: 12px;
        line-height: 17px;
    }
    .videoGallery .rsThumbs.rsThumbsVer {
        width: 100px;
        padding: 0;
    }
    .videoGallery .rsThumbs .rsThumb {
        width: 100px;
        height: 47px;
    }
    .videoGallery .rsTmb span {
        display: none;
    }
    .videoGallery .rsOverflow,
    .royalSlider.videoGallery {
        height: 300px !important;
    }
    .sampleBlock {
        font-size: 14px;
    }*/
    .rsNav {
        width: 0 !important;
        visibility: hidden;
    }
}